SDK 32 support app

Please provide the following:

  1. SDK Version:32
  2. Platform: Android

Hi my project in sdk32. But newly updated mobile expo app not supported sdk32. Is it possible to downgrade the app? Or how to solve this.? Please help me

You have to upgrade the sdk incrementally as you can find on there blog. 32, 33, 34, to 35

Hey @alamu09,

You can find links to an older version of the client in this blog post https://blog.expo.io/expo-sdk-35-is-now-available-beee0dfafbf4 under the section about dropping SDK31 and 32 support. I would strongly recommend upgrading though as you’ll need to build with SDK33+ to be able to submit to the Google Play Store.

Cheers,
Adam

Thanks for your reply. It is helpful to me.

regards and thanks

Alamu

1 Like

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.